网站管理助手安装多版本php

一、安装

打开建站助手,点击环境检测,勾选需要安装的php版本,然后点击开始处理。image.png
安装完成如图所示,完成后关闭窗口即可

image.png
二、建站

点击创建网站,输入站点名称,php版本根据自己需要选择。不同版本可以共存,建站时指定需要的版本即可。

image.png


编辑:西部数码
日期:2014-05-21

收藏 】 【 打印 】   
您可对文档进行评分哟~

勾选遇到的问题提交给我们,收到反馈后保证及时修正更新!

提交反馈需要先登陆会员帐号

上一篇:window系统安装tomcat(java环境)
下一篇:港台、美国等国外网站时断不能访问的原因和解决办法
若文档内容对您没有帮助,不能解决问题? 您还可以 咨询在线客服提交工单,我们将竭诚为您服务。
  >> 相关文章
 
分享至:
Top

24小时客服热线

400-028-****

028-6277****

抱歉,午餐时间暂时无法接听您的电话,建议您提交工单或13:00以后再电话咨询,谢谢!

抱歉,当前是午餐时间,请在13:00以后咨询。若有网站打不开、网络中断等紧急问题请致电028-62778877-7